Permalink
Browse files

Bump shoulda-context to ~>1.1.2 for Rails 4 compat

  • Loading branch information...
1 parent 2e4e76c commit 630dc2212dde77b2ef33f904f74b0c216a6c159a @mcmire mcmire committed Aug 16, 2013
View
@@ -3,7 +3,7 @@ source 'https://rubygems.org'
gemspec
# For test Rails application
-gem 'shoulda-context', '~> 1.0.0'
+gem 'shoulda-context', '~> 1.1.2'
gem 'sqlite3', :platform => :ruby
# Can't wrap in platform :jruby do...end block because appraisal doesn't support
View
@@ -107,7 +107,7 @@ GEM
rspec-core (~> 2.13.0)
rspec-expectations (~> 2.13.0)
rspec-mocks (~> 2.13.0)
- shoulda-context (1.0.1)
+ shoulda-context (1.1.4)
sprockets (2.2.2)
hike (~> 1.2)
multi_json (~> 1.0)
@@ -137,7 +137,7 @@ DEPENDENCIES
rails (~> 3.0)
rake (>= 0.9.2)
rspec-rails (~> 2.13)
- shoulda-context (~> 1.0.0)
+ shoulda-context (~> 1.1.2)
shoulda-matchers!
sqlite3
therubyrhino
@@ -2,7 +2,7 @@
source "https://rubygems.org"
-gem "shoulda-context", "~> 1.0.0"
+gem "shoulda-context", "~> 1.1.2"
gem "sqlite3", :platform=>:ruby
gem "activerecord-jdbc-adapter", :platform=>:jruby
gem "activerecord-jdbcsqlite3-adapter", :platform=>:jruby
@@ -104,7 +104,7 @@ GEM
rspec-core (~> 2.13.0)
rspec-expectations (~> 2.13.0)
rspec-mocks (~> 2.13.0)
- shoulda-context (1.0.2)
+ shoulda-context (1.1.4)
sqlite3 (1.3.7)
strong_parameters (0.2.0)
actionpack (~> 3.0)
@@ -132,7 +132,7 @@ DEPENDENCIES
rails (~> 3.0.17)
rake (>= 0.9.2)
rspec-rails (~> 2.13)
- shoulda-context (~> 1.0.0)
+ shoulda-context (~> 1.1.2)
shoulda-matchers!
sqlite3
strong_parameters
@@ -2,7 +2,7 @@
source "https://rubygems.org"
-gem "shoulda-context", "~> 1.0.0"
+gem "shoulda-context", "~> 1.1.2"
gem "sqlite3", :platform=>:ruby
gem "activerecord-jdbc-adapter", :platform=>:jruby
gem "activerecord-jdbcsqlite3-adapter", :platform=>:jruby
@@ -118,7 +118,7 @@ GEM
railties (~> 3.1.0)
sass (>= 3.1.10)
tilt (~> 1.3.2)
- shoulda-context (1.0.2)
+ shoulda-context (1.1.4)
sprockets (2.0.4)
hike (~> 1.2)
rack (~> 1.0)
@@ -153,7 +153,7 @@ DEPENDENCIES
rake (>= 0.9.2)
rspec-rails (~> 2.13)
sass-rails
- shoulda-context (~> 1.0.0)
+ shoulda-context (~> 1.1.2)
shoulda-matchers!
sqlite3
strong_parameters
@@ -2,7 +2,7 @@
source "https://rubygems.org"
-gem "shoulda-context", "~> 1.0.0"
+gem "shoulda-context", "~> 1.1.2"
gem "sqlite3", :platform=>:ruby
gem "activerecord-jdbc-adapter", :platform=>:jruby
gem "activerecord-jdbcsqlite3-adapter", :platform=>:jruby
@@ -115,7 +115,7 @@ GEM
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
- shoulda-context (1.0.2)
+ shoulda-context (1.1.4)
sprockets (2.2.2)
hike (~> 1.2)
multi_json (~> 1.0)
@@ -151,7 +151,7 @@ DEPENDENCIES
rake (>= 0.9.2)
rspec-rails (~> 2.13)
sass-rails
- shoulda-context (~> 1.0.0)
+ shoulda-context (~> 1.1.2)
shoulda-matchers!
sqlite3
strong_parameters
@@ -2,7 +2,7 @@
source "https://rubygems.org"
-gem "shoulda-context", "~> 1.0.0"
+gem "shoulda-context", "~> 1.1.2"
gem "sqlite3", :platform=>:ruby
gem "activerecord-jdbc-adapter", :platform=>:jruby
gem "activerecord-jdbcsqlite3-adapter", :platform=>:jruby
@@ -107,7 +107,7 @@ GEM
railties (>= 4.0.0.beta, < 5.0)
sass (>= 3.1.10)
sprockets-rails (~> 2.0.0)
- shoulda-context (1.0.2)
+ shoulda-context (1.1.4)
sprockets (2.10.0)
hike (~> 1.2)
multi_json (~> 1.0)
@@ -146,7 +146,7 @@ DEPENDENCIES
rake (>= 0.9.2)
rspec-rails (~> 2.13)
sass-rails (~> 4.0.0)
- shoulda-context (~> 1.0.0)
+ shoulda-context (~> 1.1.2)
shoulda-matchers!
sqlite3
therubyrhino

0 comments on commit 630dc22

Please sign in to comment.